Subject: Re: [VIHUELA] Re: Definitions

From: Chris Despopoulos <[email-masked]>
Date: Sun, 12 Jan 2014 04:13:37 -0800 (PST)

Well, turning to Sanz, I can see that a Canarios is based on hemiola,
   is in a major key, moving from I - IV - I - V.  Not being a scholar, I
   can't say with any statistical certainty whether this is definitive
   across all of Spain, the New World, and the rest of Europe.  But it
   seems pretty common to me.
   I'm not trying to be glib.  I think there's plenty of interesting
   material to be found in this question.  I suspect there might be papers
   written about individual song forms, and maybe that's what you should
   be looking for.  For example, I believe the Canarios did transform in
   the New World, but I can't say exactly how, why, or when.  I just know
   I've heard versions that seem to have an "American" influence.
   OTOH, for reference Sanz lays out the chord structures for most of the
   popular hits of the era in his Alfabeto section, complete with simple
   strumming patterns.  So in a way, that really is a dictionary...
   cud
     __________________________________________________________________

   From: Edward C. Yong <[email-masked]>
   To: Chris Despopoulos <[email-masked]>
   Cc: Vihuela List <[email-masked]>
   Sent: Sunday, January 12, 2014 6:35 AM
   Subject: [VIHUELA] Re: Definitions
   Hello!
   Well, yes, I know they're specific forms, but it'd be intersting to
   know how each is defined - a specific harmonic progression, a certain
   rhythm, etca|
   Edward Chrysogonus Yong
   [1][email-masked]
   On 12 Jan, 2014, at 1:36 AM, Chris Despopoulos
   <[2][email-masked]> wrote:
   > Well, you could try the Gaspar Sanz manuscripts :)  Actually, that's
   a lame joke, but in a way the definition is the music itself, no?  They
   are specific song forms -- but I'm sure you know that.  You might be
   looking for the history of each one?  That would indeed be interesting.
   >
   > From: Edward C. Yong <[3][email-masked]>
   > To: Vihuela List <[4][email-masked]>
   > Sent: Saturday, January 11, 2014 10:27 AM
   > Subject: [VIHUELA] Definitions
   >
   > Hi all!
   >
   > Could anyone advise where I might find definitions of the terms
   'Canarios', 'Marionas', and so on? Google is no help :(
   >
   > Thanks!
   >
   > Edward Chrysogonus Yong
   > [5][email-masked]
   >
   >
   >
   >
   >
   >
   > To get on or off this list see list information at
   > [6]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >
   >

   --

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html